Bug 614793 - grub.conf has wrong item name in chapter 17 when set processor.max_cstate=1
Summary: grub.conf has wrong item name in chapter 17 when set processor.max_cstate=1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 09:48 UTC by Joy Pu
Modified: 2011-12-06 01:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joy Pu 2010-07-15 09:48:11 UTC
Description of problem:
In document grub.conf is this:
term Red Hat Enterprise Linux (2.6.32-36.x86-64)
        root (hd0,0)
	kernel /vmlinuz-2.6.32-36.x86-64 ro root=/dev/VolGroup00/LogVol00 rhgb quiet processor.max_cstate=1

But the first line should be:
title Red Hat Enterprise Linux (2.6.32-36.x86-64)

Comment 2 Christopher Curran 2010-07-16 01:32:55 UTC
Wow, this feedback is great.

Chris


Note You need to log in before you can comment on or make changes to this bug.